  @charset "utf-8";

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT h1 {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 35px;
line-height: 1.2;
letter-spacing: 0.2em;
text-align: center;
color: #fff;
z-index: 1;
}
#headSCT h1 span {
display: block;
text-align: justify;
text-align-last: justify;
padding-left: 0.2em;
}
#headSCT h1 span:first-child {
margin-bottom: 108px;
}
#headSCT h1 span:first-child::before {
transform: translate(-50%,-50%) rotate(90deg);
content: '';
position: absolute;
left: 50%;
top: 50%;
display: block;
background: url("/jigyou_kenchiku/img/vis_lin.svg") no-repeat center center;
background-size: contain;
width: 140px;
height: 90px;
}
#headSCT .image {
position: relative;
}
#headSCT .image .set {
display: grid;
grid-template-rows: 1fr 1fr;
grid-template-columns: 1fr 1fr;
width: 100%;
height: 500px;
min-height: 500px;
overflow: hidden;
}
#headSCT .image .set picture {
position: relative;
}
#headSCT .image .set picture:nth-of-type(1) {
grid-row: 1 / 2;
grid-column: 1 / 3;
}
#headSCT .image .set picture:nth-of-type(2) {
grid-row: 2 / 3;
grid-column: 1 / 2;
}
#headSCT .image .set picture:nth-of-type(3) {
grid-row: 2 / 3;
grid-column: 2 / 3;
}
#headSCT .image .set img {
position: absolute;
left: 0;
top: 0;
object-fit: cover;
width: 100%;
height: 100%;
}

#emaSCT .emablock {
margin: 40px;
font-size: 16px;
line-height: 28px;
}
#emaSCT .emablock a {
color: #0b5f3d;
text-decoration: underline;
}

@media (max-width: 767px) {
	#headSCT .cont {
	padding-bottom: 60px;
	}
	#headSCT .pack {
	padding: 67px 0 0 0;
	}
	#headSCT h2 {
	margin: 0 auto 37px auto;
	width: 190px;
	font-family: "Hiragino Mincho W3 JIS2004", serif;
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
	}
	#headSCT h2 img {
	margin-bottom: 4px;
	width: 100%;
	height: auto;
	}
	#headSCT .catch {
	font-size: 16px;
	line-height: 1.75;
	text-align: center;
	color: #003333;
	}
	#headSCT .link {
	position: relative;
	margin: 23px auto 0 auto;
	width: 150px;
	}
	#headSCT .link a {
	box-sizing: border-box;
	display: block;
	border: solid 1px #138c56;
	border-radius: 50%;
	padding-top: 44px;
	width: 150px;
	height: 150px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.44;
	text-align: center;
	color: #138c56;
	}
	#headSCT .link span {
	display: inline-block;
	text-decoration: underline;
	text-underline-offset: 3px;	
	margin-top: 7px;
	font-size: 11px;
	}
	#headSCT .link span::after {
	content: '';
	display: inline-block;
	position: relative;
	left: 8px;
	top: 3px;
	background: url("/jigyou_kenchiku/img/lnk_plus.svg") no-repeat center center;
	background-size: contain;
	width: 17px;
	height: 17px;
	}
}
@media (min-width: 768px) {
	#headSCT {
	padding-bottom: 71px;
	}
	#headSCT .cont {
	position: relative;
	padding-bottom: 169px;
	}
	#headSCT h1 {
	transform: translate(0,0);
	position: absolute;
	left: 0%;
	top: 0%;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	white-space: nowrap;
	font-feature-settings: "pkna";
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 50px;
	line-height: 1.2;
	letter-spacing: 0.2em;
	text-align: center;
	color: #fff;
	}
	#headSCT h1 span {
	display: flex;
	width: 50%;
	height: 100%;
	justify-content: center;
	align-items: center;
	text-align: justify;
	text-align-last: justify;
	padding-left: 0.2em;
	}
	#headSCT h1 span:first-child {
	margin-bottom: 0;
	letter-spacing: 0.5em;
	}
	#headSCT h1 span:first-child::before {
	transform: translate(-50%,-50%);
	width: 140px;
	height: 250px;
	}
	#headSCT .image {
	margin-left: 60px;
	}
	#headSCT .image .set {
	border-radius: 0 0 0 20px;
	width: 100%;
	height: calc(100vh - 251px);
	min-height: 500px;
	}
	#headSCT .image .set picture {
	position: relative;
	}
	#headSCT .image .set picture:nth-of-type(1) {
    grid-row: 1 / 3;
    grid-column: 1 / 2;
	}
	#headSCT .image .set picture:nth-of-type(2) {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
	}
	#headSCT .image .set picture:nth-of-type(3) {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
	}
	#headSCT .pack {
	display: flex;
	position: absolute;
	left: 60px;
	bottom: 30px;
	}
	#headSCT h2 {
	width: 310px;
	font-family: "Hiragino Mincho W3 JIS2004", serif;
	font-size: 14px;
	line-height: 1.2;
	}
	#headSCT h2 img {
	display: block;
	width: 249px;
	height: auto;
	}
	#headSCT .catch {
	position: relative;
	padding-left: 35px;
	font-size: 18px;
	line-height: 1.78;
	color: #003333;
	text-align: left;
	}
	#headSCT .catch::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	background-color: #003333;
	margin: 0 auto;
	width: 1px;
	height: 100%;
	}
	#headSCT .link {
	position: absolute;
	right: 63px;
	bottom: 0;
	margin: 0;
	padding: 0;
	}
	#headSCT .link a {
	transition: background-color 0.3s ease,color 0.3s ease;
	box-sizing: border-box;
	display: block;
	background: rgba(255,255,255,0.9);
	border: solid 1px #138c56;
	border-radius: 50%;
	padding-top: 66px;
	width: 210px;
	height: 210px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.44;
	text-align: center;
	color: #138c56;
	}
	#headSCT .link span {
	display: inline-block;
	text-decoration: underline;
	text-underline-offset: 3px;	
	margin-top: 13px;
	font-size: 14px;
	}
	#headSCT .link span::after {
	content: '';
	display: inline-block;
	position: relative;
	left: 9px;
	top: 6px;
	background: #fff url("/jigyou_kenchiku/img/lnk_plus.svg") no-repeat center center;
	background-size: contain;
	width: 20px;
	height: 20px;
	}
	#headSCT .link a:hover {
	background: #2a9767;
	color: #fff;
	text-decoration: none;
	}
}

#contentSCT {
background-color: #f2f2f2;
}
#contentSCT .cont {
background: linear-gradient(90deg, #12582f, #318a5e);
padding-bottom: 20px;
}
#contentSCT .head {
position: relative;
padding: 40px 20px 40px 60px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 18px;
color: #fff;
}
#contentSCT .head::before {
content: '';
position: absolute;
left: 20px;
top: 50%;
display: block;
background-color: #fff;
margin: 0 auto;
width: 26px;
height: 1px;
}
#contentSCT .main .block {
box-shadow: 0 5px 5px rgba(0,0,0,0.1);
margin-bottom: 50px;
}
#contentSCT .main .block .image {
width: 100%;
display: flex;
flex-wrap: wrap;
}
#contentSCT .main .block img {
display: block;
width: 100%;
height: auto;
}
#contentSCT .main .block:nth-of-type(2) picture {
display: block;
width: 50%;
height: auto;
}
#contentSCT .main .block .pack {
background: #fff;
padding: 45px 20px;
}
#contentSCT .main .en {
margin-bottom: 10px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 28px;
color: #138c56;
}
#contentSCT .main .en span {
display: inline-block;
margin-top: -4px;
padding: 0 0 7px 0;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size: 18px;
}
#contentSCT .main h2 {
margin-bottom: 18px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 32px;
color: #138c56;
}
#contentSCT .main h3 {
margin-top: -10px;
margin-bottom: 16px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 24px;
line-height: 1.34;
color: #333;
}
#contentSCT .main .explan {
font-size: 17px;
line-height: 2;
color: #333;
}
#contentSCT .main .more {
margin-top: 30px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 42px;
text-align: center;
}
#contentSCT .main .more a {
box-sizing: border-box;
box-shadow: 0 0 5px rgba(0,0,0,0.1);
display: block;
position: relative;
background-color: #138c56;
border-radius: 21px;
padding-right: 21px;
width: 160px;
height: 42px;
color: #fff;
}
#contentSCT .main .more a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #138c56;
border-radius: 50%;
width: 16px;
height: 16px;
}
#contentSCT .main .more a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
@media (min-width: 768px) {
	#contentSCT {
	padding-right: 50px;
	text-align: left;
	}
	#contentSCT .cont {
	padding-top: 20px;
	}
	#contentSCT .head {
	margin: 0;
	padding: 60px 20px 60px 180px;
	font-size: 20px;
	}
	#contentSCT .head::before {
	left: 105px;
	width: 60px;
	}
	#contentSCT .main {
	padding-bottom: 0;
	}
	#contentSCT .main .block {
	background-color: #fff;
	margin: 0 -30px 60px 0;
	height: 550px;
	cursor: pointer;
	}
	#contentSCT .main .block:nth-of-type(odd) .image {
	float: right;
	width: 50%;
	height: 550px;
	}
	#contentSCT .main .block:nth-of-type(even) .image {
	float: left;
	width: 50%;
	height: 550px;
	}
	#contentSCT .main .block:nth-of-type(3) picture,
	#contentSCT .main .block:nth-of-type(1) picture {
	width: 100%;
	}
	#contentSCT .main .block:nth-of-type(1) img,
	#contentSCT .main .block:nth-of-type(2) img {
	object-fit: cover;
	width: 100%;
	height: 275px;
	}
	#contentSCT .main .block:nth-of-type(3) img {
	object-fit: cover;
	height: 550px;
	}
	#contentSCT .main .block img {
	transition: opacity 0.3s ease;
	}
	#contentSCT .main .block:hover img {
	opacity: 0.9;
	}
	#contentSCT .main .block .pack {
	display: flex;
	align-items: center;
	position: relative;
	box-sizing: border-box;
	padding: 0 80px 0 80px;
	}
	#contentSCT .main .block:nth-of-type(odd) .pack {
	float: right;
	width: 50%;
	height: 550px;
	}
	#contentSCT .main .block:nth-of-type(even) .pack {
	float: left;
	width: 50%;
	height: 550px;
	}
	#contentSCT .main .block .pack::before {
	transition: background-color 0.3s ease;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(255,255,255,0.0);
	width: 100%;
	height: 100%;
	}
	#contentSCT .main .block .pack::before {
	background-color: rgba(255,255,255,0.1);
	}
	#contentSCT .main .en {
	position: relative;
	margin-bottom: 43px;
	font-size: 32px;
	}
	#contentSCT .main .en span {
	padding: 18px 0 9px 0;
	font-size: 22px;
	}
	#contentSCT .main h2 {
	position: relative;
	margin-bottom: 35px;
	font-size: 36px;
	}
	#contentSCT .main h3 {
	margin-top: -12px;
	margin-bottom: 12px;
	font-size: 26px;
	}
	#contentSCT .main .explan {
	position: relative;
	font-size: 18px;
	line-height: 1.78;
	}
	#contentSCT .main .more {
	margin-top: 42px;
	}
	#contentSCT .main .more a {
	padding-right: 34px;
	text-decoration: none;
	}
	#contentSCT .main .more a::before {
	right: 16px;
	}
	#contentSCT .main .more a::after {
	right: 23px;
	}
	#contentSCT .main .block a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#contentSCT .main .block:hover a span {
	background-size: 100% 1px;
	}
}

#modalSCT {
display: none;
}
#modalSCT .mask {
position: fixed;
left: 0;
top: 0;
background-color: rgba(255,255,255,0.7);
width: 100%;
height: 100%;
z-index: 9999;
}
#modalSCT .cont {
transform: translateY(-50%);
position: fixed;
left: 20px;
right: 20px;
top: 50%;
background-color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
padding: 60px 0 0 0;
z-index: 10000;
}
#modalSCT .close {
position: absolute;
right: 0;
top: 0;
width: 50px;
height: 50px;
cursor: pointer;
}
#modalSCT .close::before {
content: '';
transform: translate(-50%,-50%) rotate(45deg);
position: absolute;
left: 50%;
top: 50%;
background-color: #000;
width: 2px;
height: 30px;
}
#modalSCT .close::after {
content: '';
transform: translate(-50%,-50%) rotate(-45deg);
position: absolute;
left: 50%;
top: 50%;
background-color: #000;
width: 2px;
height: 30px;
}
#modalSCT .cont h2 {
margin: 0 20px 40px 0;
}
#modalSCT .cont h2 img {
display: block;
margin: 0 auto;
width: 180px;
height: auto;
}
#modalSCT .cont p {
margin: 0 20px 40px 20px;
font-size: 14px;
line-height: 1.58;
}
#modalSCT .cont .image img {
display: block;
width: 100%;
height: auto;
}
@media (min-width: 768px) {
	#modalSCT .cont {
	transform: translate(-50%,-50%);
	left: 50%;
	right: auto;
	top: 50%;
	padding: 55px 0 0 0;
	width: 900px;
	}
	#modalSCT .close {
	width: 85px;
	height: 85px;
	}
	#modalSCT .close::before {
	height: 35px;
	}
	#modalSCT .close::after {
	height: 35px;
	}
	#modalSCT .cont h2 {
	margin: 0 10px 40px 0;
	}
	#modalSCT .cont h2 img {
	width: 274px;
	}
	#modalSCT .cont p {
	margin: 0 auto 60px auto;
	width: 700px;
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
	}
}